var SearchKey = new Array();
SearchKey[0]= new Array('24', '0', '314', '0', '0', '0', '108', '0', '0','');
SearchKey[1]= new Array('24', '791', '423', '227', '30', '273', '146', '78', '10','Yeouido,theperfect');
SearchKey[2]= new Array('24', '791', '775', '286', '30', '273', '267', '98', '10','Yeouido,atransportation');
SearchKey[3]= new Array('24', '831', '423', '282', '30', '286', '146', '97', '10','businessdistrictlocation');
SearchKey[4]= new Array('24', '831', '775', '264', '30', '286', '267', '91', '10','hubwithIFCMallatits');
SearchKey[5]= new Array('24', '871', '775', '66', '30', '300', '267', '23', '10','heart:');
SearchKey[6]= new Array('24', '937', '423', '76', '16', '323', '146', '26', '6','Population:');
SearchKey[7]= new Array('24', '937', '775', '318', '16', '323', '267', '110', '6','Yeouidoboastsdailytrafficof350,000people');
SearchKey[8]= new Array('24', '960', '423', '151', '14', '331', '146', '52', '5','• Residents:34,000*');
SearchKey[9]= new Array('24', '960', '775', '298', '16', '331', '267', '103', '6','andisequippedwithaconvenient,diverse');
SearchKey[10]= new Array('24', '982', '423', '167', '14', '338', '146', '58', '5','• Employees:125,000*');
SearchKey[11]= new Array('24', '982', '775', '165', '16', '338', '267', '57', '6','transportationnetwork.');
SearchKey[12]= new Array('24', '1004', '423', '209', '14', '346', '146', '72', '5','• DailyTraffic:350,000people');
SearchKey[13]= new Array('24', '1026', '775', '294', '14', '354', '267', '101', '5','• IFCMallisinanidealspottoabsorbthe');
SearchKey[14]= new Array('24', '1030', '423', '243', '10', '355', '146', '84', '3','*Source:2009Yeongdeungpo-guWardOfficeData');
SearchKey[15]= new Array('24', '1048', '789', '280', '16', '361', '272', '96', '6','majorityoflocalsubwaytraffic.Thearea');
SearchKey[16]= new Array('24', '1070', '423', '294', '16', '369', '146', '101', '6','ThereisimmensepotentialforIFCMallto');
SearchKey[17]= new Array('24', '1070', '789', '278', '16', '369', '272', '96', '6','isdirectlyconnectedtoYeouidoStation,');
SearchKey[18]= new Array('24', '1092', '423', '302', '16', '377', '146', '104', '6','providemoreshoppingoptionsandcultural');
SearchKey[19]= new Array('24', '1092', '789', '304', '16', '377', '272', '105', '6','wheretheSeoulMetropolitanSubwayLine');
SearchKey[20]= new Array('24', '1114', '423', '300', '16', '384', '146', '103', '6','activities.Currentoptionsarelimitedwhen');
SearchKey[21]= new Array('24', '1114', '789', '249', '16', '384', '272', '86', '6','5andtheSeoulMetroLine9meet.');
SearchKey[22]= new Array('24', '1137', '423', '290', '16', '392', '146', '100', '6','comparedtoothermajordistrictssuchas');
SearchKey[23]= new Array('24', '1137', '789', '300', '16', '392', '272', '103', '6','- Anaverageof1.1millionpassengersuse');
SearchKey[24]= new Array('24', '1159', '423', '227', '16', '400', '146', '78', '6','Gangnam,Yongsan,andJongno.');
SearchKey[25]= new Array('24', '1159', '803', '141', '16', '400', '277', '49', '6','SubwayLine5daily.');
SearchKey[26]= new Array('24', '1181', '789', '288', '16', '407', '272', '99', '6','- Anaverageof200,000passengersuse');
SearchKey[27]= new Array('24', '1203', '803', '272', '16', '415', '277', '94', '6','thenewlyopenedSubwayLine9daily.');
SearchKey[28]= new Array('24', '1225', '789', '296', '16', '422', '272', '102', '6','- YeouidoStationisamajortransferpoint,');
SearchKey[29]= new Array('24', '1247', '803', '276', '16', '430', '277', '95', '6','providingserviceto50,000passengers');
SearchKey[30]= new Array('24', '1269', '803', '169', '16', '438', '277', '58', '6','daily,18millionannually.');
SearchKey[31]= new Array('24', '1295', '775', '243', '14', '447', '267', '84', '5','• IFCMallisinanideallocationfor');
SearchKey[32]= new Array('24', '1318', '789', '127', '16', '454', '272', '44', '6','automobiletraffic:');
SearchKey[33]= new Array('24', '1340', '789', '292', '16', '462', '272', '101', '6','- Twentytrafficlanes,includingtheMapo');
SearchKey[34]= new Array('24', '1362', '803', '274', '16', '470', '277', '94', '6','andWonhyoBridges,leadinandoutof');
SearchKey[35]= new Array('24', '1384', '803', '58', '16', '477', '277', '20', '6','Yeouido.');
SearchKey[36]= new Array('24', '1406', '789', '294', '16', '485', '272', '101', '6','- Morethan128,000vehiclespassbyIFC');
SearchKey[37]= new Array('24', '1428', '803', '282', '16', '492', '277', '97', '6','Malldailyonthe12-laneroadwithaBus');
SearchKey[38]= new Array('24', '1450', '803', '111', '16', '500', '277', '38', '6','TransferCenter.');
SearchKey['load'] = true;
SearchProc();